/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/



@font-face {
  font-family: "Montserrat-Light";
  src: url("../../../css/font/Montserrat-Light/Montserrat-Light.woff2") format("woff2"),
       url("../../../css/font/Montserrat-Light/Montserrat-Light.woff") format("woff"),
       url("../../../css/font/Montserrat-Light/Montserrat-Light.ttf") format("truetype"),
       url("../../../css/font/Montserrat-Light/Montserrat-Light.eot") format("embedded-opentype"),
       url("../../../css/font/Montserrat-Light/Montserrat-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Regular";
  src: url("../../../css/font/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"),
       url("../../../css/font/Montserrat-Regular/Montserrat-Regular.woff") format("woff"),
       url("../../../css/font/Montserrat-Regular/Montserrat-Regular.ttf") format("truetype"),
       url("../../../css/font/Montserrat-Regular/Montserrat-Regular.eot") format("embedded-opentype"),
       url("../../../css/font/Montserrat-Regular/Montserrat-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PlayfairDisplay-Bold";
  src: url("../../../css/font/PlayfairDisplay-Bold/PlayfairDisplay-Bold.woff2") format("woff2"),
       url("../../../css/font/PlayfairDisplay-Bold/PlayfairDisplay-Bold.woff") format("woff"),
       url("../../../css/font/PlayfairDisplay-Bold/PlayfairDisplay-Bold.ttf") format("truetype"),
       url("../../../css/font/PlayfairDisplay-Bold/PlayfairDisplay-Bold.eot") format("embedded-opentype"),
       url("../../../css/font/PlayfairDisplay-Bold/PlayfairDisplay-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
